| OpenGL-2.2.3.0: A binding for the OpenGL graphics system | Contents | Index
Graphics.Rendering.OpenGL.GL.Hints |
Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Description
This module corresponds to section 5.6 (Hints) of the OpenGL 2.1 specs.
Documentation
data HintTarget
Constructors
PerspectiveCorrection |
PointSmooth |
LineSmooth |
PolygonSmooth |
Fog |
GenerateMipmap |
TextureCompression |
PackCMYK |
UnpackCMYK |
Instances
Eq HintTarget |
Ord HintTarget |
Show HintTarget |
data HintMode
Constructors
DontCare |
Fastest |
Nicest |
Instances
Eq HintMode |
Ord HintMode |
Show HintMode |
hint :: HintTarget -> StateVar HintMode
Produced by Haddock version 2.7.2